name: stable
category: openttd
version: 0.7.4
date: 2009-12-01T00:04:00-00:00
base: openttd-0.7.4-
files:
- id: openttd-0.7.4-linux-debian-etch-amd64.deb
  size: 3543922
  md5sum: 8a4390c06f182c739fee4d4b43aac0b0
  sha1sum: 4b4082931b6caf8e2ce2807cc0d536950e1505c1
  sha256sum: 9ce41fe69decd00964afb6a332e4c9f654df248fb7ef17001a66ed67da51f9b5
- id: openttd-0.7.4-linux-debian-etch-i386.deb
  size: 3554920
  md5sum: d69fa39879f2dc19f2be6edb4a4e4ecb
  sha1sum: 91d342ebd6203a8935af903a862da9600c6415cf
  sha256sum: a7485778edaf283dab5c9c2177ae80efe62901911bae8e7a95ff66de76cf8430
- id: openttd-0.7.4-linux-debian-lenny-amd64.deb
  size: 3542024
  md5sum: d2cd2083178ee4996cc14a1388b9373b
  sha1sum: cfaefa4734ff182d1254666ff0635ec96b1fea08
  sha256sum: 386b3b014164b4209d7ca6b3993fbbc2ada6b5fda5061384c0357ae417c5f979
- id: openttd-0.7.4-linux-debian-lenny-i386.deb
  size: 3493150
  md5sum: 3c190f4a740ef772438a101cb5dee4a0
  sha1sum: a53d34934f3968b4a724202ac133fb551e7fb913
  sha256sum: 6eff7224844173dc51827cd48e7f623d2d704f6b44893874161c14dc3cc72a00
- id: openttd-0.7.4-linux-generic-amd64.tar.bz2
  size: 3203095
  md5sum: 03e41cabeaf49912c89f6dfc03374349
  sha1sum: b29b721bef6ab7e82efd897161152da5d605a443
  sha256sum: e7b1127ff3f0ba5a1fdaf47ec63b1c01e21dbae508c00a195690b43551078837
- id: openttd-0.7.4-linux-generic-amd64.tar.gz
  size: 3506971
  md5sum: d99bd9138808b8745da96587980b44be
  sha1sum: b82ff2d59fc82757159da408f605bef6687e1d67
  sha256sum: 1a8ade9101bd47ac9b10ad4df089c9089a839e07d8c4448d3a91eb77c19ec9e5
- id: openttd-0.7.4-linux-generic-amd64.zip
  size: 3509210
  md5sum: 06668b961458ca2dff20dddbe328edf8
  sha1sum: 73e2c0ad0d267c80876ee78ebeae660029c6cc65
  sha256sum: 21640bbc4adc24a9758378ad09d91f12f5e0a26d6de04809f0332ab296e151c5
- id: openttd-0.7.4-linux-generic-i686.tar.bz2
  size: 3166621
  md5sum: 3cfc88b1507d44359703315c1f082e77
  sha1sum: 3f97a2538c16446abfecca87e27415223575e14a
  sha256sum: d9edd3e97ecb5668b6771de7346395f5267cb69f480c0e13b1bf0c0e1dfaee62
- id: openttd-0.7.4-linux-generic-i686.tar.gz
  size: 3506843
  md5sum: 712d053a8c1e6c02054a67abba104388
  sha1sum: 3adee744ac8a632d585959c4474868b972d85292
  sha256sum: b78c5f8336f316973d0c5727509d2cb019a5f86c67fddd2717569f98435a6ecb
- id: openttd-0.7.4-linux-generic-i686.zip
  size: 3509245
  md5sum: 0043f402c8b007877074632ba980ac3a
  sha1sum: 10e1a0e1a5096f35ce263b92afd81076c2fa04cd
  sha256sum: 5204474084e2c7021192863290490fcbc80447bddd7967a93736d8777fa0b186
- id: openttd-0.7.4-macosx-universal.zip
  size: 7706816
  md5sum: ef595a6409d07b32a3a9532bfc64e554
  sha1sum: dbc8babe9eae1517919dbef3dc63179f7bdceccb
  sha256sum: 8aaccddf495817de4f6a808d3397920b3edd0acb79f8f22d324707eb5ddc755b
- id: openttd-0.7.4-windows-win32.exe
  size: 3064074
  md5sum: 7f2013ec0b77080f227b09ccfd683e99
  sha1sum: 2c4053eda7739297cd18bd55d6e74dfdc36ffa16
  sha256sum: 032be810908667be10bfd9bedd8575b1827028e80dfc7377ef5a8420a7de6fd9
- id: openttd-0.7.4-windows-win32.zip
  size: 3448742
  md5sum: 6d60f7139ecb324e0df25dc2bb8906bb
  sha1sum: 7646cd1df3789c1884fdc4024ae32e7d2c7f9901
  sha256sum: 5ee16f3fb6d2fec91176f7d576be43816f4b5b4fac7d8973fd2d2f9aaa89c842
- id: openttd-0.7.4-windows-win64.exe
  size: 3345376
  md5sum: 228a0eef3e6a20d7a58d3e9a772f9d1c
  sha1sum: 16c13f183f8db01d59f84cf911b5b5c8a6061e32
  sha256sum: 0be2e6822f8f7deb940dd6f4980b5688b0136f73ea857c4275ff5eec65190767
- id: openttd-0.7.4-windows-win64.zip
  size: 3823733
  md5sum: 0ea94d26abefcb41ac8e2d0187f08545
  sha1sum: fcb9627d3b3462ebae63b1d6cd1e2cd947415ec2
  sha256sum: dc8b4634080ddc41da9b786297cb39210e237bb2edcaf83a2f74e1451cc759db
- id: openttd-0.7.4-windows-win9x.exe
  size: 3392521
  md5sum: e8cd508ba633f699647f48eeb145e923
  sha1sum: 66131db9e017941f4991e2f37e36c597239dc0b4
  sha256sum: 6c23ab3a2a41bfa82f166b1930b12f8947221be445c3ef5c5bead1f3d8112828
- id: openttd-0.7.4-windows-win9x.zip
  size: 3899574
  md5sum: becb7ce8e18247095e1c594ef8aabd83
  sha1sum: ceb2e974da19101000090be57bf27517d264b345
  sha256sum: 12c02773cbadb5fe3c962ed81d472a3b7956e9e5cc1c41b5ea8f15e9d799b1e1
dev_files:
- id: openttd-0.7.4-docs.tar.bz2
  size: 7151934
  md5sum: 5c22fe40c57ef6764d0e68ea9c962ef0
  sha1sum: d1443493bb6a9f430c91482d5505cb0906e1ef97
  sha256sum: cdbfe8cf238c46a64c33869dae36f4665a2065c328a52dc085d860830b18d25b
- id: openttd-0.7.4-docs.tar.gz
  size: 9316353
  md5sum: 580acfcfe8bb421a373ce083d2446912
  sha1sum: 34382d654e7ddfbedae18d21f4a14ba935a4b85c
  sha256sum: ec0967d3390f1391d4416283f4299249b7f372f65686b2c384c343e32e1e2f65
- id: openttd-0.7.4-docs.zip
  size: 11129285
  md5sum: 650b3d0894691b2eae7cf9ce2a786afb
  sha1sum: 638ef819845e958b4635857dbbe172bef7953734
  sha256sum: 789b12308cc7554ec6aaa6ecc9426022185c675b48c056a98e3c6ffaf0bb6a82
- id: openttd-0.7.4-source.tar.bz2
  size: 4879239
  md5sum: 30763b0dc6d77386a23261ad4b2cded8
  sha1sum: bb447e965c29a094ed28eea96273cd5f09f7f4b3
  sha256sum: 014286af4b978fec3845fe276d40d07789acd4ac67b5f489f9bdfdf0eed6ad27
- id: openttd-0.7.4-source.tar.gz
  size: 6436769
  md5sum: d4b24d1b34c6e6ab8143691a2fb2e68d
  sha1sum: 571e0150110835b005332d71da5e6a6346918cfc
  sha256sum: e97654ba3f177cfdcaefd5d780ed756f886ba8db48e4c3fbdbc11ca4a7bf9bc6
- id: openttd-0.7.4-source.zip
  size: 6869039
  md5sum: e0ae0b79866dd094ef15712665f72d87
  sha1sum: 915845e55b48fa914dff8dbe9e6edfc450dd1fc6
  sha256sum: 16854c3a9c0bbde68717261106c553ea67394bda959614c29f00a2364d7d884f
- id: openttd-0.7.4-windows-win32.pdb.xz
  size: 1849044
  md5sum: 3655737f65abd2bfc9dc1de4a9f65c8a
  sha1sum: 6e5062412bd6d2a9f82ac6d65bf786d3231fd4a3
  sha256sum: 1e0fe0f821b740c27fdcdfdfe35ca1a1a87334a687f12e437331c9c49457b8f1
- id: openttd-0.7.4-windows-win64.pdb.xz
  size: 1769412
  md5sum: 5017614ec94b336aa6531b47ccb2a48b
  sha1sum: c03f5a140d1e663f0a531468c020d20e345e9722
  sha256sum: 503bc9cb1962720cd815faa3ddef12e88f60d3e0226a2bc11f4fb14019b3feb7
